Please merge iptables 1.4.1.1-4 with Debian unstable (main)

Bug #294220 reported by Iain Lane
2
Affects Status Importance Assigned to Milestone
iptables (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: iptables

Needs a merge.

Related branches

Iain Lane (laney)
Changed in iptables:
assignee: nobody → laney
status: New → In Progress
Revision history for this message
Iain Lane (laney) wrote :

iptables (1.4.1.1-4ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #294220), remaining changes:
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.

 -- Iain Lane <email address hidden> Thu, 06 Nov 2008 23:53:19 +0000

iptables (1.4.1.1-4) unstable; urgency=low

  * removed howtos. closes: #500674

 -- Laurence J. Lane <email address hidden> Tue, 30 Sep 2008 12:10:15 -0400

iptables (1.4.1.1-3) unstable; urgency=low

  * added missing libipq. Fixes numerous FTBS reported by Steve Langasek
    and others. Thanks. closes: #494216

 -- Laurence J. Lane <email address hidden> Sun, 24 Aug 2008 19:52:26 -0400

iptables (1.4.1.1-2) unstable; urgency=low

  * fixed /bin/dash unnerving in howtos/Makefile. Reported by Daniel
    Schepler. Thanks. closes: #493440

 -- Laurence J. Lane <email address hidden> Sat, 02 Aug 2008 19:14:13 -0400

iptables (1.4.1.1-1) unstable; urgency=medium

  * New upstream release
  * removed kernel header dependency, fixed FTBS reported by Lucas
    Nussbaum. Fixed upstream. Thanks. closes: #482502
  * removed all pomng extensions: TARPIT, IPV4OPTSSTRIP and ipv4options
  * changed standards version from 3.7.3 to 3.8.0

 -- Laurence J. Lane <email address hidden> Sat, 12 Jul 2008 05:28:33 -0400

b/i/r. Tested in a VM. Built perlipq against this package and it works too.

Changed in iptables:
assignee: laney → nobody
status: In Progress → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package iptables - 1.4.1.1-4ubuntu1

---------------
iptables (1.4.1.1-4ubuntu1) jaunty; urgency=low

  [ Iain Lane ]
  * Merge from debian unstable (LP: #294220), remaining changes:
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.

  [ Soren Hansen ]
  * Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
    the howtos.

iptables (1.4.1.1-4) unstable; urgency=low

  * removed howtos. closes: #500674

iptables (1.4.1.1-3) unstable; urgency=low

  * added missing libipq. Fixes numerous FTBS reported by Steve Langasek
    and others. Thanks. closes: #494216

iptables (1.4.1.1-2) unstable; urgency=low

  * fixed /bin/dash unnerving in howtos/Makefile. Reported by Daniel
    Schepler. Thanks. closes: #493440

iptables (1.4.1.1-1) unstable; urgency=medium

  * New upstream release
  * removed kernel header dependency, fixed FTBS reported by Lucas
    Nussbaum. Fixed upstream. Thanks. closes: #482502
  * removed all pomng extensions: TARPIT, IPV4OPTSSTRIP and ipv4options
  * changed standards version from 3.7.3 to 3.8.0

 -- Soren Hansen <email address hidden> Sat, 15 Nov 2008 01:27:37 +0100

Changed in iptables:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers